

/**********************************************/
/***** ALINEAR BOTONES Y FILTRO DATATABLE *****/
/**********************************************/

.dataTables_wrapper .dataTables_filter {
  float: right;
  margin-right: 10px; /* Ajusta el margen según sea necesario */
}

.dataTables_wrapper .dataTables_length {
  float: left;
}



/******************************/
/***** TEXTO COLOR BLANCO *****/
/******************************/

.text-white{
  color:#fff;
}


.bold-column {
  font-weight: bold;
}
.texto-derecha {
  text-align: right !important;
}




@media (min-width: 768px) {
  .modal-xl {
    width: 90%;
    max-width:1400px;
  }
}






/*********************************/
/***** ESTILOS PARA PESTAÑAS *****/
/*********************************/

.nav-tabs-custom.tab-danger>.nav-tabs>li.active {
  border-top-color: #f56954 !important;
}

.nav-tabs-custom.tab-success>.nav-tabs>li.active {
  border-top-color: #00a65a;
}

.nav-tabs-custom.tab-warning>.nav-tabs>li.active {
  border-top-color: #f39c12;
}

.nav-tabs-custom.tab-orange>.nav-tabs>li.active {
  border-top-color: #ff8800;
}

.box.box-orange>.with-border {
  border: #ff8800 !important;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
  }
}

.rotary {
  -webkit-animation: 3s rotate linear infinite;
  animation: 3s rotate linear infinite;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.mt5 {
  margin-top: 20px !important;
}

.mt4 {
  margin-top: 16px !important;
}

.mb5 {
  margin-bottom: 20px !important;
}

.mb4 {
  margin-bottom: 16px !important;
}

.fs14 {
  font-size: 14px;
}

.fs15 {
  font-size: 15px;
}

.fs16 {
  font-size: 16px;
}

.fs17 {
  font-size: 17px;
}

.fs18 {
  font-size: 18px;
}

.fs19 {
  font-size: 19px;
}

.fs20 {
  font-size: 20px;
}

.fs26 {
  font-size: 26px !important;
}

.fwbolder {
  font-weight: bolder;
}

.login-logo {
  padding: 0 35px 0 35px !important;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.42;
  border-radius: 15px;
}